@charset "UTF-8";
/* CSS Document */

body {
 margin: 0;
 padding: 0;
 }
 
a{
text-decoration: none;
}
 
 img{
 
border: 0;
}
 
.prizetable {
 padding-bottom: 10px;
}

#main
{
 background: #336598;
 margin: auto;
 padding-top: 3px;
 padding-left: 3px;
 width: 733px;
}
 
#back
{
 width: 730px;
 background-color: #FFFFFF;
 font-family:"Trebuchet MS";
 }
a 
#banner
{
/*
 position: relative;
 z-index: 1;
*/
}


#content
{
 
 /*height: 700px;*/
} 


#navlinks
{
 position: relative;
 top: -35px;
 height: 35px;
 background: url(images/navlinks.png) repeat-x;
 z-index: 2;
 padding-left: 25px;
 text-align:center;
 }
 
#navlinks a
{
 position:relative;
 top: 7px;
 font-family: "Trebuchet MS";
 font-size: 11px;
 text-decoration: none;
 color: #FFFFFF;
 
}

#navlinks a:hover
{
  color: #51a0f1;
}  

#sidebar
{
 position: relative;
 top: -35px;
 background: url(images/sidebar.png);
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 10px;
 width: 225px;
 float: right;
 color: #CCCCCC;
 font-size: 11px;
 padding-top: 10px;
 padding-left: 7px;
 padding-right: 7px;
}

#sidebar a
{
 text-decoration: none;
 color: #FFFFFF;
} 

#mainbody
{
  position: relative;
  top: 15px;
  width: 460px;
  padding-left: 12px;
  z-index: 2;
  font-size: 11.5px;
  line-height: 1.5;
  text-align: justify;
}

#mainbody2
{
  position: relative;
  top: 15px;
  width: 680px;
  padding-left: 12px;
  z-index: 2;
  font-size: 11.5px;
  line-height: 1.5;
  text-align: justify;
}

#mainbody h1
{
  font-size: 15px;
  color: #336598;
}

#mainbody2 h1
{
  font-size: 15px;
  color: #336598;
}

#logo h1
{
  font-size: 15px;
  color: #336598;
}

#mainbody a
{
 color: #336598;
} 

#heading
{
  font-size: 13px;
  color: #336598;
  font-weight:bold;
}

#blued
{
 color: #336598;
 text-decoration: none;
} 


#sponsors
{
 clear: both;
 text-align: center;
}

#sponsors table {
	margin: 0 auto;
}

#sponsors h1
{
 font-size: 12px;
 color: #666666;
}

#sponsors h2
{
 font-size: 11px;
 color: #666666;
 padding-top: 20px;
} 

#footer
{
 clear: both;
 padding-top: 5px;
 padding-bottom: 3px;
 font-size: 11px;
 color:#FFFFFF ;
 font-family: "Trebuchet MS";
 text-align: center;
 position: relative;
 z-index: 0;
}

#footer a
{
  text-decoration: none;
  color:#FFFFFF;
}

#footer a:hover
{
  color: #51a0f1;
}   

.eventlink {
/*
  position: relative;
*/
}

tr.article
{
 display: none;
}

td.article
{
 display: none;
}

 
artlink
{
  text-decoration:underline;
  color:#00F;
  background-color:#06F
}   